编译linux内核,kernel-headers版本是否需要匹配

xiaomi
  • 1
新手上路,请多包涵

已经编译安装linux内核4.19版本,有以下疑问:

  1. 编译安装好linux 4.19,目前服务器自带kernel-headers还是3.10的,kernel和kernel-headers是否要版本一致。
  2. 目前系统内核是4.19,kernel-headers版本是3.10是否会有问题。
  3. 编译新版内核的时候,是否可以同步编译版本一致的kernel-headers。
评论
阅读 549
撰写回答

登录后参与交流、获取后续更新提醒

宣传栏